---
Name: "alert/trigger"
Description: "Trigger that created the alert"
Documentation: |
  Used by alerts, Params allows alert creators to provide useful back reference information.

  In this instance, a backlink to the content is provided.

  Dev Notes:

    * this is intended to be used by task developers when raising alerts from tasks.  It does not influence configuration or behavior of an alert.
    * genernerally use `{{get .WorkOrder.Meta "triggered-by" }}` to retrieve this information

Schema:
  type: "string"
Meta:
  icon: "bell"
  color: "blue"
  title: "Digital Rebar Community Content"
  route: "triggers"
  readonly: "true"
